* { margin: 0; }
* html ol { margin-left: 40px; }
blockquote { margin-left: 3em; }

/* rozmisteni */
div#obsah {
  float: left;
  width: 100%;
}
div#aplikace {
  margin-left: 175px;
  margin-right:  10px;
  padding-top: 3px;
  padding-bottom: 1em;
}
  * html div#aplikace { width: 100%; }
div#menu {
  float: left;
  width: 165px;
  margin-left: -100%;
}

/* min-width */
#o2 { position: relative; width: 100%; min-width: 610px; }
#obalka { display: block; }
* html #o2 { border-right: 610px solid #edebe3; }
* html #obalka { float: left; position: relative; margin-right: -610px; }

/* vzhled */
html, body {
  padding: 0;
  background: #edebe3 url('/pics/design/th/p/pod.png') 0 0 repeat-y;
  color: #000;
  font-family: Arial, sans-serif;
  font-size: 90%;
}
#aplikace {
  background: transparent url('/pics/design/th/p/hx.png') 0 0 repeat-x;
}
#obalka { background: transparent url('/pics/design/th/p/podklad.png') 0 0 repeat-y; }
  /*#obalka.ep { background-image: url('/pics/design/th/p/podklad-ep.png') }*/

#obsah { background: transparent url('/pics/design/th/p/podklad.png') 0 0 repeat-y; }
  /*.ep #obsah { background-image: url('/pics/design/th/p/podklad-ep.png'); }*/

.pristupnost {
  position: absolute;
  left: -100em;
  top: -100em;
  width: 1px;
  height: 1px;
  overflow: hidden;
}

#hlavicka {
  height: 10.5em;
  background: transparent url('/pics/design/th/p/hlavicka.png') 0 0 no-repeat;
}

  #hlavicka #logo {
    position: absolute;
    top: 12px;
    left: 158px;
  }
  #hlavicka #logo a {
    position: absolute;
    display: block;
    left: -95px;
  }  
  #hlavicka #logo img {
    border: none;
    z-index: 5;
  }

  #hlavicka h1, #hlavicka h2 {
    position: absolute;
    left: 180px;
    background-image: none;
  }
  #hlavicka h1 {
    color: #6b0200;
    top: 50px;
    font-size: 20px;
    font-weight: normal;
    line-height: 1.1em;
    height: 2.2em;
    overflow: hidden;
    margin-right: 180px;
  }
    * html #hlavicka h1 { padding-right: 180px; }
  
  #hlavicka h2 {
    top: 30px;
    width: 215px;
    height: 17px;
    font-size: 14px;
    overflow: hidden;
  }
    #hlavicka h2 a { text-decoration: none; }
    #hlavicka h2 span {
      display: block;
      width: 215px;
      height: 18px;
      position: absolute; left: 0; top: 0; z-index: 1;
      background: transparent url('/pics/design/th/p/nadpis/h2.png') 0 0 no-repeat;
    }
    /*.ep #hlavicka h2 { width: 105px; }
    .ep #hlavicka h2 span { background-image: url('/pics/design/th/p/nadpis/h2-e-prihlaska.png'); }*/
  
  #hlavicka .drobecky {
    position: absolute;
    left: 180px;
    top: 104px;
    padding-right: 255px;
  }

  #identita {
    position: relative; /*JS menu*/
    float: right;
    padding-top: 1px;
    font-size: 0.9em;
    width: 230px;
    line-height: 1.7em;
    z-index: 10;
    background: transparent url('/pics/design/th/p/jazyk.png') top right no-repeat;
  }
  * html #identita { width: 273px; }

    #id-obdobi, #id-fakulta {
      margin-top: 0px;
      padding: 3px 0;
      margin-right: 37px;
      text-align: right;
    }
    #id-obdobi b, #id-fakulta b { cursor: pointer; }
    #identita img {
      border: none;
      float: right;
      margin: 0.2em 8px 0;
      cursor: pointer;
    }

    .id-vyber { background-image: url('/pics/design/th/p/id-vyber.png'); }
    #id-vyber-fakulta img, #id-vyber-obdobi img { float: left; }
    * html .id-vyber { margin-left: 45px; }
    #identita .id-vyber h3 { background-image: none; }
    
    /*.ep #ikona { background: transparent url('/pics/design/th/p/ico/id-e-prihlaska.png') 0 0 no-repeat; }*/

    #id-jazyk {
      text-align: center;
      padding-left: 2em;
      height: 35px;
    }
    * html #id-jazyk { float: none; padding-top: 5px; }

    #id-jazyk p { margin-top: .5em; }

    #id-uzivatel {
      text-align: center;
      padding-bottom: 5px;
      /*background: transparent url('/pics/design/th/p/hr.png') bottom left repeat-x;*/
    }

#menu {
  text-align: right;
  font-weight: bold;
  background: transparent url('/pics/design/th/p/menu.png') right bottom no-repeat;
  padding-bottom: 200px;
}
  #menu a {
    color: #ddd;
    text-decoration: none; 
  }
    #menu a:visited { color: #bbb; }
    #menu a:active { color: #fff; }
    #menu a:hover { color: #fff; }

  #menu ul {
    padding: 0.5em 0;
    margin: 0;
  }
  #menu ul li {
    background: none;
    padding: 2px 3px;
    padding-right: 20px;
  }
  #menu ul li.aktivni {
    background: #8e0d14 url('/pics/design/th/p/li-aktivni.png') 100% 50% no-repeat;
    padding-top: 7px;
    padding-bottom: 7px;
  }
  #menu ul li.aktivni a { color: #fff; }
  /*.ep #menu ul li.aktivni { background-image: url('/pics/design/th/p/li-aktivni-ep.png'); }
  .ep #menu ul li.aktivni a { color: #dc6642; }*/

  #menu p { margin: 0.5em 20px 0.5em 5px; }

hr {
  clear: both;
  height: 2px;
  border: none;
  background: #eee url('/pics/design/th/p/hr.png') 0 0 repeat-x;
}
 
#paticka {
  clear: both;
  width: 100%;
  padding-top: 2px;
  background: transparent url('/pics/design/th/p/paticka.png') 0 0 no-repeat;
}
  #paticka h3 {
    font-size: 1.1em;
    background-image: none;
  }
  #paticka ul { margin: 0.3em 13px 0.5em 0; }
  #paticka hr { margin-left: 25px; }
  #paticka-obsah {
    padding-left: 180px;
    padding-top: 5px;
    padding-bottom: 0.8em;
  }
  * html #paticka-obsah { width: 100%; }

a.nahoru {
  padding-left: 25px;
  margin-right: 0.3em;
  background: transparent url('/pics/design/th/p/ico/nahoru.png') 0 0 no-repeat;
  display: block;
  height: 20px;
  float: left;
}

p#kontakty { margin-left: 25px; line-height: 150%; }

p#provozuje { 
  text-align: right; font-size: 85%;
  padding-right: 10px;
  padding-bottom: 15px;
  margin: 0;
  background: transparent url('/pics/design/th/p/provozuje.png') 100% 100% no-repeat;
}

.drobecky {
  background: transparent url('/pics/design/th/p/li.png') 0 0.5em no-repeat;
  font-size: 0.89em;
  padding-left: 10px;
}
* html .drobecky { font-size: 0.85em; }

/* odkazy */
a { color: #009; }
  a:visited { color: #036; }
  a:active { color: #f00; }
  a:hover { color: #36c; }

/* nadpisy */
h1, h2, h3, h4, h5 { color: #6b0200; }
h1, h2, h3 {
  background: transparent url('/pics/design/th/p/hx.png') left bottom repeat-x;
  margin: 0.5em 0;
  padding-bottom: 1px;
}
  h3 { background-image: url('/pics/design/th/p/hx2.png'); }

p { margin: 1em 0; }

ul {
  margin-top: 0.5em;
  padding-left: 1em;
  list-style: none;
}
  ol, ul { margin-bottom: 1em; }
  ul li {
    padding-left: 10px;
    background: transparent url('/pics/design/th/p/li.png') 0 .5em no-repeat;
    margin-bottom: 0.2em;
  }
  ul ol li { padding-left: 0; background-image: none; }

dl { margin-bottom: 1.6em; }
  dt {
    padding-left: 13px;
    background: transparent url('/pics/design/th/p/li2.png') 0 50% no-repeat;
  }
  dd {
    margin-bottom: 0.4em;
    margin-left: 3em;
  }

  form { margin: 0.5em 0; }

.ap-help {
  color: green;
  font-size: 0.9em;
  /*padding-left: 2em;*/
}
  .ep .ap-help {
    color: #393;
    font-size: 0.9em;
  }

.inverzne { background-color: #dadada; }

#odkazy-vlastni { display: none; }

/* df */

.permalink { position: relative; left: 0; }


#t-uvod {
  background: transparent url('/pics/design/th/p/t-knihy.jpg') 100% 0 no-repeat;
  padding-right: 250px;
}

#t-uvod #t-hledani {
  min-width: 580px;
  background: #E1DFD8 url('/pics/design/th/p/t-hledani.png') top right no-repeat;  
  border: 1px solid #ccc;
  padding: .5em;
  margin-bottom: 1em;

}
  * html #t-uvod #t-hledani { width: 580px; }
#t-uvod #t-hledani #issnapico { float: right; margin: 0.2em 0.5em; }

#t-uvod #t-hledani h4 { margin-top: 0; }
#t-uvod #t-hledani p { margin: 1em 0 .5em 0; }

/* #t-uvod #t-hledani input { font-size: 125%; margin-right: 3px; padding: 2px; } */

  #t-hledani .navodek { width: auto; }
  /* #t-hledani #fulltext { background-position: 260px -3px; }  */

  #t-hledani #issnap1 { 
    background-color: #eee;
    border: 1px solid #999;
    position: absolute;
    z-index: 5;
    padding: 0.5em;
    margin-top: 0.5em;
  }

/* th */
#pruvdop { 
  width: 550px;
  padding-bottom: 10px;
  margin: 0.5em 0;
  background-color: #eee;
  background: #EDEBE3 url('/pics/design/th/p/th-pruvdop.png') right bottom no-repeat;
}
#pruvdop2 { 
  background-color: #fff;
  border: 1px solid #333;
  padding: 1.5em;
}
  #pruvdop2 p { text-align: justify; } 

/*.th-vejce {
  margin-left: 25px;
  margin-bottom: 0.5em;
  width: 240px;
  float: left;
  background: transparent url('/pics/design/14/p/th-vejce.png') 5px 0 no-repeat;
}
  .th-vejce h4 { position: relative; left: -20px; float: left; }
  .th-vejce img { margin: 7px 0; border: none; } */

a.th-inforum img, a.th-oracle img { border: none; float: left; margin-right: 40px; }
a.th-oracle img { /*margin: 30px 20px 0 0;*/ }

#menu #inforum {
  margin-right: 20px;
  padding-top: 1em;
  font-size: 90%;
}
  #menu #inforum img { float: right; margin-top: 1em; border: none; }

.th-inf {
  overflow: visible;
  /*background: transparent url('/pics/design/14/inforum-oracle.png') 400px 0 no-repeat;*/
  padding-bottom: 35px;
  margin-left: 360px;
}
